
a:link, a:visited, a:active, a:hover {
    color: #303133;
    text-decoration: none;
}

#main-container {
    position: absolute;
    left: 50%;
    margin-left: -512px;
    margin-top: 50px;

}

#main-container .top-img {
    width: 1024px;
    height: 420px;
    background: url("../images/solution/industry.jpg");
}

#main-container .left-con {
    width: 258px;
    height: 200px;
    background-color: #e6ebf9;
}

#main-container .left-con .item-ico {
    display: none;
    position: absolute;
    left: 28px;
    width: 20px;
    height: 23px;
    background: url("../images/solution/arrow.png") no-repeat;

}

#main-container .left-con .item {
    position: absolute;
    left: 59px;
    width: 180px;
    height: 36px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 16px;


    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    letter-spacing: 0px;
    color: #303133;

}

#main-container .left-con .item-top480 {
    top: 480px;
}

#main-container .left-con .item-top544 {
    top: 544px;
}

#main-container .left-con .item-top607 {
    top: 607px;
}

#main-container .left-con .item-top652 {
    top: 652px;
}

#main-container .left-con .ico-top486 {
    top: 486px;
}

#main-container .left-con .ico-top550 {
    top: 550px;
}

#main-container .left-con .ico-top604 {
    top: 604px;
}

#main-container .left-con .ico-top649 {
    top: 649px;
}

#main-container #page-1 .title1 {
    position: absolute;
    top: 476px;
    left: 285px;
    width: 100px;
    height: 20px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
    padding-left: 25px;
    background: url("../images/solution/ico1.png") no-repeat left center;
}

#main-container #page-1 .p1 {
    position: absolute;
    top: 517px;
    left: 312px;
    width: 700px;
    height: 112px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303133;
}

#main-container #page-1 .title2 {
    position: absolute;
    top: 670px;
    left: 285px;
    width: 100px;
    height: 20px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
    padding-left: 25px;

    background: url("../images/solution/ico2.png") no-repeat left center;
}

#main-container #page-1 .p2 {
    position: absolute;
    top: 719px;
    left: 312px;
    width: 700px;
    height: 112px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303133;

}

#main-container #page-1 .buttom-img-con {
    position: absolute;
    top: 1058px;
    left: 286px;
    width: 726px;
    height: 433px;
    background: url("../images/solution/industry1img.jpg");
}

#main-container #page-2 .title1 {
    position: absolute;
    top: 476px;
    left: 285px;
    width: 110px;
    height: 20px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
    padding-left: 25px;
    background: url("../images/solution/ico3.png") no-repeat left center;
}

#main-container #page-2 .p1 {
    position: absolute;
    top: 505px;
    left: 312px;
    width: 699px;
    height: 136px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303133;

}

#main-container #page-2 .title2 {
    position: absolute;
    top: 697px;
    left: 285px;
    width: 152px;
    height: 20px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
    padding-left: 25px;

    background: url("../images/solution/ico2.png") no-repeat left center;
}

#main-container #page-2 .p2 {
    position: absolute;
    top: 730px;
    left: 312px;
    width: 700px;
    height: 112px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303133;
}

#main-container #page-2 .buttom-img-con {
    position: absolute;
    top: 982px;
    left: 286px;
    width: 726px;
    height: 433px;
    background: url("../images/solution/industry2img.jpg");
}

#main-container #page-3 .title1 {
    position: absolute;
    top: 476px;
    left: 285px;
    width: 110px;
    height: 20px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
    padding-left: 25px;
    background: url("../images/solution/ico4.png") no-repeat left center;
}

.title-template {
    position: absolute;
    top: 1150px;
    left: 285px;
    width: 110px;
    height: 20px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
    padding-left: 25px;
    background: url("../images/solution/ico2.png") no-repeat left center;
}

#main-container #page-3 .p1 {
    position: absolute;
    top: 522px;
    left: 312px;
    width: 699px;
    height: 136px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303133;

}

#main-container #page-3 .title2 {
    position: absolute;
    top: 684px;
    left: 285px;
    width: 150px;
    height: 20px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
    padding-left: 25px;

    background: url("../images/solution/ico5.png") no-repeat left center;
}

#main-container #page-3 .p2 {
    position: absolute;
    top: 730px;
    left: 312px;
    width: 700px;
    height: 112px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303133;
}

#main-container #page-3 .buttom-img-1 {
    position: absolute;
    top: 736px;
    left: 286px;
    width: 726px;
    height: 363px;
    background: url("../images/solution/industry3img1.jpg");
}

#main-container #page-3 .buttom-img-2 {
    position: absolute;
    top: 1198px;
    left: 286px;
    width: 726px;
    height: 433px;
    background: url("../images/solution/industry3img2.jpg");
}

#main-container #page-4 .title1 {
    position: absolute;
    top: 471px;
    left: 285px;
    width: 110px;
    height: 20px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
    padding-left: 25px;
    background: url("../images/solution/ico6.png") no-repeat left center;
}

#main-container #page-4 .p1 {
    position: absolute;
    top: 509px;
    left: 312px;
    width: 704px;
    height: 136px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303133;

}

#main-container #page-4 .title2 {
    position: absolute;
    top: 697px;
    left: 285px;
    width: 122px;
    height: 20px;
    font-family: MicrosoftYaHei-Bold;
    font-weight: bold;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
    padding-left: 25px;

    background: url("../images/solution/ico4.png") no-repeat left center;
}

#main-container #page-4 .p2 {
    position: absolute;
    top: 742px;
    left: 312px;
    width: 710px;
    height: 112px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #303133;
}

#main-container #page-4 .p2-1 {
    position: absolute;
    top: 856px;
    left: 312px;
    width: 690px;
    height: 64px;
}

#main-container #page-4 .p2-1-tilte {
    font-family: MicrosoftYaHei-Bold;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #1d68be;
}

#main-container #page-4 .p2-1-con {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #303133;
}

#main-container #page-4 .p2-2 {
    position: absolute;
    top: 947px;
    left: 312px;
    width: 700px;
    height: 88px;
}

#main-container #page-4 .p2-3 {
    position: absolute;
    top: 1061px;
    left: 312px;
    width: 700px;
    height: 65px;
}

#main-container #page-4 .p2-4 {
    position: absolute;
    top: 1152px;
    left: 312px;
    width: 700px;
    height: 112px;
}

#main-container #page-4 .p2-5 {
    position: absolute;
    top: 1290px;
    left: 312px;
    width: 700px;
    height: 88px;
}

#main-container #page-4 .buttom-img-con {
    position: absolute;
    top: 1422px;
    left: 286px;
    width: 726px;
    height: 433px;
    background: url("../images/solution/industry4img.jpg");
}

#page-1, #page-2, #page-3, #page-4 {
    display: none;
}

/*===============footer===============================================================================================*/
#foot-bar {
    position: absolute;
    top: 1680px;
    width: 100%;
    height: 440px;
    background-image: linear-gradient(45deg,
    #02254d 0%,
    #033268 100%),
    linear-gradient(
            #1d68be,
            #1d68be);
    background-blend-mode: normal,
    normal;
    z-index: -1;
}

#foot-bar .foot-con {
    position: absolute;

    left: 50%;
    margin-left: -500px;
    margin-right: -500px;
}

#foot-bar .foot-con .first-line {
    position: absolute;
    left: auto;
    top: 116px;
    width: 81px;
    height: 20px;
    font-family: MicrosoftYaHei;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 22px;
    color: #ffffff;
}

#foot-bar .foot-con .under-line {
    position: absolute;
    left: auto;
    top: 149px;
    width: 180px;
    height: 2px;
    background-color: #ffffff;
    opacity: 0.4;
}

#foot-bar .foot-con .second-line {
    position: absolute;
    top: 190px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .third-line {
    position: absolute;
    top: 229px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .fourth-line {
    position: absolute;
    top: 268px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .honorary-award {
    position: absolute;
    top: 307px;
    left: auto;
    width: 100px;
    height: 17px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1d68be;
}

#foot-bar .foot-con .foot-img {
    position: absolute;
    top: 100px;
    left: auto;
    width: 426px;
    height: 240px;
    background-image: url("../images/footer/footback.png");
}

#foot-bar .foot-con .our-slogan {
    position: absolute;
    top: 50px;
    left: 12px;
    width: 334px;
    height: 27px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #ffffff;
    z-index: 100;
}

#foot-bar .foot-con .our-info {
    width: 385px;
    font-family: MicrosoftYaHei;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #ffffff;
    padding-left: 17px;
}

#foot-bar .foot-con .our-add-1 {
    position: absolute;
    top: 110px;
    left: 14px;

    background: url("../images/footer/add.png") no-repeat left center;
}

#foot-bar .foot-con .our-add-2 {
    position: absolute;
    top: 138px;
    left: 14px;
    background: url("../images/footer/add.png") no-repeat left center;

}

#foot-bar .foot-con .our-phone {
    position: absolute;
    top: 166px;
    left: 14px;
    background: url("../images/footer/phone.png") no-repeat left center;

}

#foot-bar .foot-con .our-email {
    position: absolute;
    top: 196px;
    left: 14px;
    background: url("../images/footer/email.png") no-repeat left center;

}

#foot-bar .foot-con .left192 {
    left: 192px;
}

#foot-bar .foot-con .left384 {
    left: 384px;
}

#foot-bar .foot-con .left576 {
    left: 576px;
}

.main-word {
    width: 747px;
    height: 21px;
    font-weight: normal;
    font-stretch: normal;
    color: #303133;
    /*margin-top: 40px;*/
    margin: 0 auto;
}
.main-word p {
    font-family: SentyZHAO;
    font-size: 20px;
    line-height: 36px;
    letter-spacing: 0;
}

.nav>.so-focus>a:visited {
    color: #3b77bc;
}
#foot-bar .foot-con .our-info {
    width: 417px;
    font-family: MicrosoftYaHei;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 0px;
    color: #ffffff;
    padding-left: 17px;
}


#foot-bar .foot-con .second-line,#foot-bar .foot-con .third-line,#foot-bar .foot-con .fourth-line,#foot-bar .foot-con .honorary-award {
    width: 180px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

strong {
    font-size: 30px;
    position: relative;
    top: 5px;
}
.strong-title {
    font-family: MicrosoftYaHei-Bold;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 20px;
    color: #666464;
}


/*========time-board覆写=========*/
.time-board {
    width: 258px;
    height: 204px;
    background-color: #e6ebf9;
    display: inline-block;
}


.pic {
    width: 17px;
    height: 23px;
    display: inline-block;
}

.time-board p {
    display: inline;
    width: 163px;
    height: 17px;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 10px;
    letter-spacing: 0;
    color: #303133;
}

.board-right {
    flex: 1;
}

.right-one {
    width: 726px;
    height: auto;
    padding-left: 27px;
    padding-top: 9px;
}

.right-one img {
    display: inline-block;
    margin-bottom: 5px;
}

.right-one .p-title {
    width: 85px;
    height: 20px;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 14px;
    letter-spacing: 1px;
    color: #666464;
    display: inline-block;
    margin-top: 43px;
    margin-bottom: 25px;
}

.p-title2 {
    color: #1d68be;
    font-weight: bold;
}

.p-title3 {
    margin-top: 18px;
}

.p-content {
    font-size: 16px;
    font-family: MicrosoftYaHei-Bold;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0;
    color: #303133;
    padding-left: 27px;
}
.p-content strong {
    /*color: #303133;*/
    font-size: 20px;
    position: relative;
    top: 2px;
}
.special {
    padding-left: 0;
    display: inline;
}
.p-content-A {
    margin-top: 51px;
}

/*.p-content-three {*/
/*line-height: 24px;*/
/*}*/

.right-four {
    padding-left: 28px;
    margin-bottom: 90px;
}

.right-four-one {
    padding-left: 28px;
    margin-top: 46px;
    margin-bottom: 44px;
}

.select-first {
    cursor: pointer;
    height: 30px;
    vertical-align: middle;
    margin: 54px 14px 24px 28px;
}

.select-second {
    cursor: pointer;
    height: 25px;
    margin-left: 28px;
    margin-bottom: 6px;


}
.select-third {
    cursor: pointer;
    height: 25px;
    margin-left: 28px;
    margin-bottom: 6px;
}

.select-fourth {
    cursor: pointer;
    height: 25px;
    margin-left: 28px;
}
.f1 > li a {
    width: 96px;
    height: 16px;
}

.right-two span {
    font-size: 16px;
    color: #1d68be;
}

.nav>.so-focus>a:visited {
    color: #3b77bc;
    font-weight:bold ;
}